.chart-wrapper {
	width: 100%;
	height: 300px;
}

.currency-card {
	height: 300px;
}

.single-currency-chart {
  background: #f5f3ec;
  border-radius: 24px;
  padding: 24px;
}
.chart-filters {
  display: flex;
  gap: 10px;
  margin-bottom: 15px;
}
.chart-filters .filter-button {
  display: inline-block;
  padding: 8px 16px;
  margin: 8px;
  background: #f1f2f3;
  color: #d0a932;
  border-radius: 32px;
  cursor: pointer;
  transition: 0.2s;
}
.chart-filters .filter-button.active {
  background-color: #d0a932;
  color: #fff;
}
